Could not locate valid language pack

Having problems installing EM? Let's fix that
Forum rules
DO NOT give out any FTP passwords to anyone! There is no reason to do so! If you need help badly enough, create a temporary FTP account that is restricted to only the files that you need help with and give the information for that. Giving out FTP information can be very dangerous!
Locked
gunfreak010
Registered User
Posts: 1
Joined: Sun Jun 03, 2007 4:46 am

Could not locate valid language pack

Post by gunfreak010 » Sun Jun 03, 2007 5:09 am

well above is the error i get whenever i try to enter the MOD center cam anyone help me :cry:
Last edited by stickerboy on Mon Apr 07, 2008 5:36 pm, edited 1 time in total.
Reason: Moved from EM Discussion

Locked